@charset "utf-8";
/* CSS Document */

/*---------------------------Genrael Clases---------------------------------------*/

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	background-color:#c6c6c6;
	

}

* {
	margin:0px;
	padding:0px;
}

.fl{
	float:left;
}

.fr{
	float:right;
}
.clr{
	clear:both;
}

ul,li{
	list-style:none;
}

a {
	text-decoration:none;
	color:#000;
	outline:none;
}

a:hover{
	text-decoration: underline;
}
img{
border:0px;
outline:none;
}
hr{
margin-bottom:15px;
}
/*---------------------------Layout Content Clases---------------------------------*/

#Layout{                /*------------------------For Page Main Width------------------------------------*/
	width:1100px;
	margin:auto;
	background-color:#f9f9f9;
}


#Top{
	height:70px;
	position: relative;
	background:url(../images/header-top-bg.gif) left top repeat-x;
}

#Logo{
position:absolute;
left:32px;
top:30px;
}

#TopContent{
position:absolute;
left:237px;
top:0px;
}



#Content{
margin-top:8px;
background:url(../images/content-bg.gif) left top repeat-y;
min-height:1000px;
}

#Content .LeftSide{
float:left;
width:240px;
background:url(../images/left-right-bg.gif) right top repeat-y;
margin-top:10px;
}

.left-inner{
background:url(../images/left-top-bg.gif) left top repeat-x;
padding:19px 0px 19px 17px;
min-height:1002px;
}

.menu {
padding-bottom:22px;
border-bottom:1px solid #c0c0c0;
}
.menu ul {
}
.menu ul li {
}
.menu ul li a {
	height:26px;
	line-height:26px;
	display:block;
	overflow:hidden;
	font-size:12px;
	font-weight:bold;
	color:#eee;
	padding-left:17px;
	margin-bottom:2px;
	background: #1a4f88;
}
.menu ul li a span {
	background:url(../images/menu-arrow.gif) right top no-repeat;
	height:26px;
	line-height:26px;
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#eee;
}
.menu ul li a:hover, 
.menu ul li.selected a {
	text-decoration:none;
	background:url(../images/menu-hover-bg.gif) left top repeat-x;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	cursor:pointer;
}
.menu ul li a:hover span, 
.menu ul li.selected span {
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	background:url(../images/menu-arrow.gif) right top no-repeat;
}

.menu ul li:hover > a{
background:url(../images/menu-hover-bg.gif) left top repeat-x;
}

.menu ul {
	z-index:99;
}
.menu ul li {
	position:relative;
	z-index:99;
}
.menu ul li li {
	z-index:1000;
}

.menu ul ul {
	display: none;
	z-index:1000;
	position: absolute;
	width:216px;
	background:#043860 !important;
	top:0px;
	left:223px;
	padding:13px 0px !important;
}

.menu ul li li a{
background:url(../images/inner-a-bg.gif) left top repeat-x !important;
font-size:12px !important;
font-weight:bold !important;
color:#eee !important;
}

.menu ul li li a:hover{
background:url(../images/inner-a-hover-bg.gif) left top repeat-x !important;
font-size:12px !important;
font-weight:bold !important;
color:#eee !important;
}

.menu ul li li {
	padding-left:10px;
	padding-right:10px;
}

.menu ul li:hover ul,
.menu ul li:hover ul li:hover ul,
.menu ul li:hover ul li:hover ul li:hover ul, 
.menu ul li:hover ul li:hover ul li:hover ul li:hover ul, 
.menu ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul, 
.menu ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul, 
.menu ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul
{
	display:block;
	text-decoration:none;
	background:#602b2b;
	color:#FFFFFF;
}

.menu ul li.last a {
	border:none;
}

.left-search{
padding:12px 0 18px 0;
}

.left-search .srch-fld{
height:21px;
border:1px solid #a1afbf;
width:152px;
float:left;
font-size:12px;
font-weight:normal;
font-style:italic;
color:#5b5b5b;
background-color:#dcdcdc;
margin-right:9px;
padding:3px 0 0 10px;
}

.left-contact{}

.left-contact h2{
background:url(../images/con-head-bg.png) left top repeat-x;
font-size:18px;
font-weight:normal;
color:#1a4f88;
height:40px;
line-height:40px;
padding-left:15px;
margin-bottom:26px;
}

.left-contact ul{
padding-right:30px;
}

.left-contact ul li{
clear:both;
margin-bottom:10px;
}

.left-contact ul li small{
font-size:12px;
font-weight:normal;
color:#575757;
display:block;
margin-left:27px;
}

.left-contact h3{
font-size:12px;
font-weight:bold;
color:#1a4f88;
padding:20px 0px 3px 0px;
}

.left-contact span{
font-size:12px;
font-weight:normal;
color:#575757;
display:block;
padding-bottom:2px;
}

.cont-form{
padding-top:25px;
}

.cont-form ul{}

.cont-form ul li{
}

.cont-form ul li label{
font-size:12px;
font-weight:normal;
color:#575757;
display:block;
padding-bottom:3px;
}

.cont-form ul li .frm-fld{
height:24px;
border:1px solid #a1afbf;
width:178px;
font-size:12px;
font-weight:normal;
color:#5b5b5b;
background-color:#dcdcdc;
padding-left:10px;
}

.cont-form ul li textarea{
height:111px;
border:1px solid #a1afbf;
width:178px;
font-size:12px;
font-weight:normal;
color:#5b5b5b;
background-color:#dcdcdc;
padding-left:10px;
}

.cont-form ul li input[type=image]{
float:right;
margin-right:3px;
}


#Content .RightSide{
	float:right;
	width:860px;
	background:url(../images/right-top-bg.gif) left top repeat-x;
}

.right-inner{
background:url(../images/right-inner-bg.gif) right top repeat-y;
padding:25px 58px 25px 25px;
min-height:1000px;
}

.banner-main{
position:relative;
height:266px;
padding-bottom:36px;
background:url(../images/banner-bottom-bg.jpg) left bottom no-repeat;
}

.banner-txt{
width:671px;
height:39px;
position:absolute;
right:1px;
bottom:36px;
text-align:right;
background:url(../images/banner-txt-bg.png) right bottom no-repeat;
}

.banner-txt p{
height:39px;
line-height:39px;
font-size:12px;
font-weight:bold;
color:#fff;
padding-right:24px;
}

.welcome-txt{
background:url(../images/welcome-txt-bg.gif) left top repeat-x;
padding:16px 0 0 10px;
}

.welcome-txt h1{
font-size:25px;
font-weight:normal;
color:#1a4f88;
padding-bottom:24px;
}

.welcome-txt h2{
font-size:14px;
font-weight:bold;
color:#1a4f88;
}

.welcome-txt h3{
font-size:14px;
font-weight:bold;
color:#1a4f88;
padding-bottom:12px;
}

.welcome-txt ul {
padding-left:12px;

}
.welcome-txt ul li p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#575757;
padding-bottom:25px;
line-height:20px;
}

.welcome-txt h4{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
display:block;
color:#575757;
padding-bottom:25px;
line-height:20px;
}

.welcome-txt p strong{
padding:0px;
margin:0px;
}

.welcome-txt ul li.sq{
list-style:square;
font-size:18px;
color:#000;
}

.welcome-txt ul li.cr{
list-style:disc;
font-size:18px;
color:#000;
font-size:14px;
font-weight:normal;
color:#575757;
}

.welcome-txt p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#575757;
padding-bottom:25px;
line-height:20px;
}

#Footer{
background:url(../images/footer-bg.gif) left top repeat-x;
min-height:38px;
padding:21px 35px;
}

#Footer p{
font-size:12px;
font-weight:normal;
color:#516b86;
width:500px;
float:left;
}

.footer-nav{
float:right;
}

.footer-nav ul{}

.footer-nav ul li{
display:inline;
padding-left:20px;
}

.footer-nav ul li a{
font-size:12px;
font-weight:normal;
color:#516b86;
text-decoration:none;
}
